﻿@model EditApplicantVM
@{
    ViewData["Title"] = "Edit Applicant";
}


<div class="row">
    <div class="col-lg-12">
        <h1>Edit Applicant: @Model.Lastname, @Model.Firstname</h1>
        <form method="post">
            <div class="form-group">
                <div asp-validation-summary="All" class="text-danger"></div>
                <input hidden asp-for="ApplicantID"/>
            </div>
            <div class="form-row">
                <div class="form-group col-lg-4">
                    <label asp-for="Firstname"></label>
                    <input asp-for="Firstname" class="form-control" />
                    <span asp-validation-for="Firstname" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-4">
                    <label asp-for="Lastname"></label>
                    <input asp-for="Lastname" class="form-control" />
                    <span asp-validation-for="Lastname" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-4">
                    <label asp-for="Middlename"></label>
                    <input asp-for="Middlename" class="form-control" />
                    <span asp-validation-for="Middlename" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-4">
                    <label asp-for="DateOfBirth"></label>
                    <input asp-for="DateOfBirth" class="form-control" />
                    <span asp-validation-for="DateOfBirth" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-4">
                    <label asp-for="Religion"></label>
                    <input asp-for="Religion" class="form-control" />
                    <span asp-validation-for="Religion" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-4">
                    <label asp-for="Nationality"></label>
                    <input asp-for="Nationality" class="form-control" />
                    <span asp-validation-for="Nationality" class="text-danger text-right"></span>
                </div>
            </div>

            <div class="form-group">
                <button type="submit" class="btn btn-primary"><i class="fa fa-check"></i> Update Applicant Information</button>
            </div>
        </form>
    </div>

</div>




@section ValidationScripts {
    <partial name="_ValidationScriptsPartial" />
}